HWeb - Bug #786

uweb website - Content
2012-04-23 09:23 - Jacko Hoogeveen

Status: Resolved Start date: 2012-04-23
Priority: Normal Due date: 2012-04-27
Assignee: Jan Klopper % Done: 70%
Category: pWeb Website Estimated time: 0.00 hour
Target version: pWeb alpha release Spent time: 4.00 hours
Description

Documentatie content uweb vergelijkbaar met de Jarallax website

History

#1 - 2012-04-27 15:34 - Jacko Hoogeveen

- Assignee changed from Jacko Hoogeveen to Jan Klopper

Created content pages for 'getting started'. Created model. Linked documentation to wiki

Zie je nog iets wat ik heb gemist of beter kan?

#2 - 2012-05-16 21:13 - EImer de Looff
- Category set to uWeb Website

#3 - 2012-05-17 12:07 - Jan Klopper
- Status changed from New to In Progress

- % Done changed from 0 to 30

Documentation has been ported to the website itself.

We need to fix the downloads and tutorials.

#4 - 2012-08-28 09:38 - Jan Klopper

- Assignee changed from Jan Klopper to Elmer de Looff

For the website, getting_started needs to be written, do you have any content available?

#5 - 2012-08-28 09:51 - Elmer de Looff

- Status changed from In Progress to Feedback

- Assignee changed from Elmer de Looff to Jan Klopper

Not right now. Do we have an outline of what we want to state there? If you have one, | can definitely fill out the content there.

#6 - 2012-08-28 10:12 - Jan Klopper

- Assignee changed from Jan Klopper to Elmer de Looff

| thinkt the following should cover most getting started questions

® How to get the code / source / binary
e How to install said code
e How to start uweb_info
¢ How to init a new project and start it

Extra steps:

¢ How to start the logviewer
® Debug common issues with the config

¢ Update techniques between uweb versions. (hg pull / download zip, unzip over previous version)

Anything missing?

#7 - 2013-03-21 16:06 - EImer de Looff
- Status changed from Feedback to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 30 to 70

The main bulk of this is covered in the Installation and Application sections of the uWeb wiki.
https://bugs.underdark.nl/projects/uweb/wiki/Installation
https://bugs.underdark.nl/projects/uweb/wiki/Application
http://www.tcpdf.org

